Subject: first time (tuota!)

From: Hannu Tiainen <svapman@mkoski>
Date: Wed, 9 Nov 1994 17:22:14 +0200 (EET)

>     My Very First Time
>   The sky was dark
>   The moon was high
>   All alone just she and I
>   Her hair was soft
>   Her eyes were blue
>   I knew just what
>   She wanted to do
>   Her skin so soft
>   Her legs so fine
>   I ran my fingers
>   Down her spine
>   I didn't know how
>   But I tried my best
>   I started by placing
>   My hands on her breast
>   I remember my fear
>   My fast beating heart
>   But slowly she spread 
>   Her legs apart
>   And when I did it
>   I felt no shame
>   All at once
>   The white stuff came
>   At last it's finished
>   It's all over now
>   My first time ever
>   At milking a cow.....

I know what you were thinking!!!  Get your mind out of the gutter!!!!  
You're sick.